libquicktime: Data Fields

### - l -

- lqt_add_audio_track() : lqt.h
- lqt_add_text_track() : lqt.h
- lqt_add_timecode_track() : lqt.h
- lqt_add_video_track() : lqt.h
- lqt_channel_to_string() : lqt.h
- lqt_chroma_placement_to_string() : lqt.h
- lqt_colormodel_get_chroma_sub() : lqt.h
- lqt_colormodel_has_alpha() : lqt.h
- lqt_colormodel_has_conversion() : lqt.h
- lqt_colormodel_is_planar() : lqt.h
- lqt_colormodel_is_rgb() : lqt.h
- lqt_colormodel_is_yuv() : lqt.h
- lqt_colormodel_to_string() : lqt.h
- lqt_decode_audio() : lqt.h
- lqt_decode_audio_raw() : lqt.h
- lqt_decode_audio_track() : lqt.h
- lqt_decode_video() : lqt.h
- lqt_encode_audio_raw() : lqt.h
- lqt_encode_audio_track() : lqt.h
- lqt_encode_video() : lqt.h
- lqt_encode_video_d() : lqt.h
- lqt_file_type_to_string() : lqt.h
- lqt_fileno() : lqt.h
- lqt_frame_duration() : lqt.h
- lqt_frame_time() : lqt.h
- lqt_get_album() : lqt.h
- lqt_get_artist() : lqt.h
- lqt_get_audio_language() : lqt.h
- lqt_get_author() : lqt.h
- lqt_get_best_colormodel() : lqt.h
- lqt_get_best_source_colormodel() : lqt.h
- lqt_get_best_target_colormodel() : lqt.h
- lqt_get_channel_setup() : lqt.h
- lqt_get_chroma_placement() : lqt.h
- lqt_get_cmodel() : lqt.h
- lqt_get_codec_api_version() : lqt.h
- lqt_get_colormodel() : lqt.h
- lqt_get_colormodel_string() : lqt.h
- lqt_get_comment() : lqt.h
- lqt_get_creation_time() : lqt.h
- lqt_get_decoder_colormodel() : lqt.h
- lqt_get_default_rowspan() : lqt.h
- lqt_get_file_type() : lqt.h
- lqt_get_genre() : lqt.h
- lqt_get_interlace_mode() : lqt.h
- lqt_get_pixel_aspect() : lqt.h
- lqt_get_sample_format() : lqt.h
- lqt_get_text_bg_color() : lqt.h
- lqt_get_text_box() : lqt.h
- lqt_get_text_fg_color() : lqt.h
- lqt_get_text_language() : lqt.h
- lqt_get_timecode_tape_name() : lqt.h
- lqt_get_timecode_track_enabled() : lqt.h
- lqt_get_track() : lqt.h
- lqt_get_wav_id() : lqt.h
- lqt_has_timecode_track() : lqt.h
- lqt_interlace_mode_to_string() : lqt.h
- lqt_is_avi() : lqt.h
- lqt_is_chapter_track() : lqt.h
- lqt_last_audio_position() : lqt.h
- lqt_num_colormodels() : lqt.h
- lqt_open_read() : lqt.h
- lqt_open_read_with_log() : lqt.h
- lqt_open_write() : lqt.h
- lqt_open_write_with_log() : lqt.h
- lqt_read_text() : lqt.h
- lqt_read_timecode() : lqt.h
- lqt_read_video_frame() : lqt.h
- lqt_rows_alloc() : lqt.h
- lqt_rows_clear() : lqt.h
- lqt_rows_copy() : lqt.h
- lqt_rows_copy_sub() : lqt.h
- lqt_rows_free() : lqt.h
- lqt_sample_format_to_string() : lqt.h
- lqt_seek_video() : lqt.h
- lqt_set_album() : lqt.h
- lqt_set_artist() : lqt.h
- lqt_set_audio() : lqt.h
- lqt_set_audio_codec() : lqt.h
- lqt_set_audio_language() : lqt.h
- lqt_set_audio_parameter() : lqt.h
- lqt_set_author() : lqt.h
- lqt_set_channel_setup() : lqt.h
- lqt_set_chapter_track() : lqt.h
- lqt_set_cmodel() : lqt.h
- lqt_set_comment() : lqt.h
- lqt_set_creation_time() : lqt.h
- lqt_set_genre() : lqt.h
- lqt_set_interlace_mode() : lqt.h
- lqt_set_log_callback() : lqt.h
- lqt_set_max_riff_size() : lqt.h
- lqt_set_pixel_aspect() : lqt.h
- lqt_set_row_span() : lqt.h
- lqt_set_row_span_uv() : lqt.h
- lqt_set_text_bg_color() : lqt.h
- lqt_set_text_box() : lqt.h
- lqt_set_text_fg_color() : lqt.h
- lqt_set_text_language() : lqt.h
- lqt_set_text_position() : lqt.h
- lqt_set_text_time() : lqt.h
- lqt_set_timecode_tape_name() : lqt.h
- lqt_set_timecode_track_enabled() : lqt.h
- lqt_set_track() : lqt.h
- lqt_set_video() : lqt.h
- lqt_set_video_codec() : lqt.h
- lqt_set_video_parameter() : lqt.h
- lqt_set_video_pass() : lqt.h
- lqt_string_to_colormodel() : lqt.h
- lqt_text_samples() : lqt.h
- lqt_text_time_scale() : lqt.h
- lqt_text_tracks() : lqt.h
- lqt_total_channels() : lqt.h
- lqt_video_duration() : lqt.h
- lqt_video_time_scale() : lqt.h
- lqt_write_text() : lqt.h
- lqt_write_timecode() : lqt.h

### - q -

- quicktime_audio_bits() : quicktime.h
- quicktime_audio_compressor() : quicktime.h
- quicktime_audio_length() : quicktime.h
- quicktime_audio_position() : quicktime.h
- quicktime_audio_tracks() : quicktime.h
- quicktime_channel_location() : quicktime.h
- quicktime_check_sig() : quicktime.h
- quicktime_close() : quicktime.h
- quicktime_decode_audio() : quicktime.h
- quicktime_decode_scaled() : quicktime.h
- quicktime_decode_video() : quicktime.h
- quicktime_dump() : quicktime.h
- quicktime_encode_audio() : quicktime.h
- quicktime_encode_video() : quicktime.h
- quicktime_frame_rate() : quicktime.h
- quicktime_frame_size() : quicktime.h
- quicktime_get_copyright() : quicktime.h
- quicktime_get_info() : quicktime.h
- quicktime_get_name() : quicktime.h
- quicktime_has_audio() : quicktime.h
- quicktime_has_video() : quicktime.h
- quicktime_major() : quicktime.h
- quicktime_make_streamable() : quicktime.h
- quicktime_minor() : quicktime.h
- quicktime_open() : quicktime.h
- quicktime_read_frame() : quicktime.h
- quicktime_reads_cmodel() : quicktime.h
- quicktime_release() : quicktime.h
- quicktime_sample_rate() : quicktime.h
- quicktime_seek_start() : quicktime.h
- quicktime_set_audio() : quicktime.h
- quicktime_set_audio_position() : quicktime.h
- quicktime_set_avi() : quicktime.h
- quicktime_set_cmodel() : quicktime.h
- quicktime_set_copyright() : quicktime.h
- quicktime_set_cpus() : quicktime.h
- quicktime_set_depth() : quicktime.h
- quicktime_set_framerate() : quicktime.h
- quicktime_set_info() : quicktime.h
- quicktime_set_jpeg() : quicktime.h
- quicktime_set_name() : quicktime.h
- quicktime_set_parameter() : quicktime.h
- quicktime_set_row_span() : quicktime.h
- quicktime_set_video() : quicktime.h
- quicktime_set_video_position() : quicktime.h
- quicktime_supported_audio() : quicktime.h
- quicktime_supported_video() : quicktime.h
- quicktime_track_channels() : quicktime.h
- quicktime_video_compressor() : quicktime.h
- quicktime_video_depth() : quicktime.h
- quicktime_video_height() : quicktime.h
- quicktime_video_length() : quicktime.h
- quicktime_video_position() : quicktime.h
- quicktime_video_tracks() : quicktime.h
- quicktime_video_width() : quicktime.h
- quicktime_write_frame() : quicktime.h
- quicktime_writes_cmodel() : quicktime.h